/pressTurboLow = 0.5
/pressForelineLow = 0.5
/pressDiffLow = 0.09
/pressDiffHighMin = 2.0
/pressIonOff = 1.1e-5
/pressIonEnable = 1.5e-6
/pressVacuum = 1.0e-7
/pressRefrigOk = 9.0e-3
/speedFractTurboLow = 0.1
/pressCCEnable = 2.0e-4
/pressCCOff = 4.0e-5
/delayCCOff = 20000
/tranTimeCryoGate = 2000
/tranTimeHxGate = 2000
/cryoPdiffFloor = 1.0e-4
/cryoPScale = 0.970
/hxPdiffFloor = 1.0e-4
/hxPScale = 0.970
/pcPdiffFloor = 1.0
/pcPdiffScaleFactor = 0.1
/pChangeStateUpdate = 0.1
/pFLChangeStateUpdate = 1.0
/pPCChangeStateUpdate = 0.5

PDU/node = 78
